/* ================================================================================
	HTML
   ================================================================================ */
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h1 {
	margin: 0px 10px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	letter-spacing: 3px;
	line-height: 21px;
	font-style: normal;
	text-transform: uppercase;
	font-weight: bold;
	vertical-align: top;
	margin: 0px 10px 0px 0px;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
h3 {
	font-size: 13px;
	line-height: 19px;
	font-weight: bold;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	letter-spacing: 3px;
	line-height: 19px;
	font-weight: bold;
	text-transform: uppercase;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	letter-spacing: 2px;
	line-height: 28px;
	font-style: normal;
	font-weight: lighter;
	color: #6C7F97;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	letter-spacing: 1px;
	line-height: 16px;
	font-style: normal;
	font-weight: normal;
	color: #999;
}
p {
	font-size: 14px;
	line-height: 21px;
	font-style: italic;
	margin: 0px 0px 14px 0px;
	vertical-align: top;
}
.pklein {
	font-size: 8px;
	font-weight: bold;
	line-height: 21px;
	letter-spacing: 1px;
	font-style: italic;
	margin: 0px 0px 0px 0px;
	vertical-align: top;
}
/* ================================================================================
	Box
   ================================================================================ */
.box {
	margin: 4px 33px 10px 33px;
	padding: 10px 0px 0px 0px;
	opacity: 1.0;
	width: 728px;
}
.box h1 {
	padding: 0px, 0px 0px 0px;
	margin: 10px 10px 10px 0px;
	font-size: 10px;
	text-transform:none;
	letter-spacing: 1px;
	line-height: 16px;
	font-weight: lighter;
	font-style: normal;
}
.box h2 {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 2px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	font-weight: bolder;
}
.box p {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	letter-spacing: 1px;
	font-size: 18px;
	line-height: 25px;
}
/* ================================================================================
	content rows
   ================================================================================ */

.c2row {
	margin: 85px 30px 0px 0px;
	float: left;
	width: 250px;
}
.c3row {
	float: left;
	width: 926px;
	margin: 85px 30px 0px 0px;
}
.c1row {
	float: left;
	width: 720px;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 72px;
}
.c4row {
	margin: 85px 30px 0px 0px;
	float: left;
	width: 500px;
}
.c5row {
	float: left;
	width: 240px;
	margin-top: 220px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 116px;
}
#navigation {
	font-size: 14px;
	font-weight: bold;
}
#navigation a {
	letter-spacing: 0.1em;
	color: #fff;
	text-decoration: none;
}
#footer a {
	color: #9cd5e5;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#footer2 a {
	color: #9cd5e5;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#navigation a:link a:visited a:focus a:active {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}
#navigation a:hover {
	color: #4e5e67;
	font-family: Arial, Helvetica, sans-serif;
}
#footer a:link a:visited a:focus a:active {
	color: #9cd5e5;
}
#footer a:hover {
	color: #666666;
}
#footer2 a:link a:visited a:focus a:active {
	color: #9cd5e5;
}
#footer2 a:hover {
	color: #666666;
}
.btnPanel {
	width: 33px;
	height: 41px;
	float: left;
	background: url(../res/info_p.jpg) no-repeat;
}
.btnHidetext {
	width: 33px;
	height: 41px;
	float: left;
	background: url(../res/noinfo_p.png)  no-repeat;
	z-index: 700;
	margin: 46px 0px 0px -33px;
}
.btnRight {
	float: right;
	margin-left: 1px;
	width: 33px;
	height: 41px;
	background: url(../res/pfeil_re_p.jpg) no-repeat;
}
.btnRight:hover {
	background: url(../res/pfeil_re_a.jpg) no-repeat;
}
.btnRightDisabled, .btnRightDisabled:hover {
	float: right;
	margin-left: 1px;
	width: 33px;
	height: 41px;
	background: url(../res/pfeil_re_d.jpg) no-repeat;
	cursor: default;
}
.btnClose {
	float: right;
	background-color: #0F232E;
	margin-left: 1px;
	width: 33px;
	height: 41px;
	background: url(../res/view_p.jpg) no-repeat;
}
.btnClose:hover {
	background: url(../res/view_a.jpg) no-repeat;
}
.btnLeft {
	float: right;
	width: 33px;
	height: 41px;
	background: url(../res/pfeil_li_p.jpg) no-repeat;
}
.btnLeft:hover {
	background: url(../res/pfeil_li_a.jpg) no-repeat;
}
.btnLeftDisabled, btnLeftDisabled:hover {
	float: right;
	width: 33px;
	height: 41px;
	background: url(../res/pfeil_li_d.jpg) no-repeat;
	cursor: default;
}
.selected {
	color: #4e5e67;
}
/* ================================================================================
	menu
   ================================================================================ */

.mnukompetenz, .mnukompetenz.active {
	height: 18px;
	width: 95px;
	float: left;
	margin: 14px 20px 0px 0px;
	background: url(../res/kompetenzen_p.png) no-repeat;
}
.mnukompetenz.active, .mnukompetenz:hover {
	background: url(../res/kompetenzen_a.png) no-repeat;
}
.mnukontakt, .mnukontakt.active {
	height: 18px;
	width: 95px;
	float: left;
	margin: 14px 20px 0px 0px;
	background: url(../res/kontakt_p.png) no-repeat;
}
.mnukontakt.active, .mnukontakt:hover {
	background: url(../res/kontakt_a.png) no-repeat;
}

.mnuprojekte, .mnuprojekte.active {
	height: 18px;
	width: 95px;
	float: left;
	margin: 14px 20px 0px 0px;
	background: url(../res/projekte_p.png) no-repeat;
}
.mnuprojekte.active, .mnuprojekte:hover {
	background: url(../res/projekte_a.png) no-repeat;
}
.line {
	border-top-width: 1px;
	border-bottom: 8px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
/* ================================================================================
	filter
   ================================================================================ */

.mnufilter, .mnufilter.active {
	font-family: arial, sans serif;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 10px;
	color: #9cd5e5;
	cursor: pointer;
	float: left;
	margin: 14px 20px 0px 0px;
}
.mnufilterbezeichnung {
	font-family: arial, sans serif;
	font-style: italic;
	font-weight: normal;
	font-size: 10px;
	letter-spacing: 1px;
	color: #b3bfc6;
	float: left;
	margin: 14px 20px 0px 100px;
}
.mnufilter.active {
	cursor: default;
	color: #4e5e67;
}
.mnufilter:hover {
	font-weight: bold;
	color: #4e5e67;
}
/* ================================================================================
	sub navigation Seiten
   ================================================================================ */

.subnav {
	height: 19px;
	font-family: Arial;
	margin: 0px 0px 8px 0px;
	font-size: 10px;
	font-weight: bolder;
	letter-spacing: 2px;
	color: #9cd5e5;
}
.subnav a {
	text-decoration: none;
	color: #9cd5e5;
	margin: 0px 30px 0px 0px;
}
.subnav.active {
	color: #666666;
}
.subnav a:hover {
	color: #666666;
}
.nav {
	padding: 14px 14px 0px 0px;
	float: right;
	height: 26px;
	font-family: Arial, Helvetica, sans-serif;
}
#nav a {
	margin: 2px 4px;
	padding: 5px 4px;
	font-size: 15px;
	font-weight: bold;
	color: #9cd5e5;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#nav a.activeSlide {
	color: #666666;
}
#nav a:focus a:hover {
	color: #92c5d9;
}
#nav {
	text-align: left
}
.hidepics {
	width: 0px;
	height: 0px;
	visibility: collapsed;
}
/* ===== Absatzformate ======= */


.kleinschrift {
	font-family: georgia, times, serif;
	color: #666666;
	font-size: 8px;
	letter-spacing: 1px;
	line-height: 21px;
	font-style: italic;
	font-weight: bold;
	margin-bottom: 15px;
	margin-left: 8px;
	vertical-align: top;
}
.protitel {
	font-style: normal;
	font-size: 14px;
	line-height: 26px;
	font-family: georgia, times, serif;
}
.prosubline {
	font-family: arial;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 10px;
	line-height: 22px;
}
#panel2 h1 {
	font-family: arial;
	letter-spacing: 2px;
	font-size: 11px;
	font-weight: bolder;
	line-height: 22px;
	color: #4e5e67;
}
#panel2 h2 {
	font-family: arial;
	letter-spacing: 2px;
	font-size: 23px;
	font-weight: bolder;
	line-height: 22px;
	color: #4e5e67;
	margin-bottom: 7px;
}
#panel2 p {
	margin: 0 0 20px 0;
	font-family: arial;
	font-style: normal;
	font-weight: lighter;
	letter-spacing: 2px;
	font-size: 22px;
	line-height: 30px;
	color: #6c8392;
}
#panel2 p a {
	color: #7fd6ef;
}
#panel2 p a:hover {
	color: #4e5e67;
}
#panel2 h1 a {
	color: #7fd6ef;
}
#panel2 h1 a:hover {
	color: #4e5e67;
}
#btnClosePanel {
	float: right;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 20px 0px 0px;
	cursor: pointer;
}
.smallpfeil {
	vertical-align: middle;
	font-size: 14px;
	font-weight: bolder;
	line-height: 22px;
}

#slideshow img {
	cursor:pointer;
}
